Partants
 
R6 UAE-MEYDAN le SAMEDI 28 FEVRIER 2026
 
Pari
N°  
Course
Distance
Heure
Partants
1 PRIX AL MAKTOUM CHALLENGE R3 SPONSORED BY ARABIAN ADVENTURES 2000 14h30 14
2 PRIX JUMEIRAH 1000 GUINEAS SPONSORED BY EMIRATES SKYWARDS 1600 15h05 8
3 PRIX NAD AL SHEBA TURF SPRINT SPONSORED BY EMIRATES COURIER EXPRESS 1200 15h50 16
4 PRIX MAHAB AL SHIMAAL SPONSORED BY EMIRATES SKYCARGO 1200 16h25 10
5 PRIX SINGSPIEL STAKES SPONSORED BY EMIRATES AIRLINE 1800 17h00 8
6 PRIX AL MAKTOUM CLASSIC SPONSORED BY EMIRATES AIRLINE 2000 17h35 10
7 PRIX DUBAI CITY OF GOLD SPONSORED BY EMIRATES.COM 2410 18h10 8
8 PRIX BURJ NAHAR SPONSORED BY EMIRATES AIRLINE 1600 18h55 11
9 PRIX JUMEIRAH 2000 GUINEAS SPONSORED BY EMIRATES HOLIDAYS 1600 19h30 9

1 PRIX AL MAKTOUM CHALLENGE R3 SPONSORED BY ARABIAN ADVENTURES : 138568 EUROS - Plat - Arabes Purs - For 5YO+ - Group 1 - 2000m - Piste Dirt
 

No
NOM
EC
OEIL
COR
S
A
JOCKEY
ENTRAINEUR
PDS
MUSIQUE
COTE
1 MUBEED {AR} {UAE} 13 M 6 DAWSON R. JABER BITTAR 57 (25) 2p 1p 3p 1p 8p (24) 1p 1p 7p 5p 1p 8p (23) 1p
2 FALAAH {AR} 9 H 8 AL BALUSHI Al M. AHMED AL BALUSHI 57 5p (25) 11p (24) 14p 5p (23) 2p (22) 9p 3p (21) 2p 13p
3 TARIQ {AR} 8 M 6 DE SOUSA S. MAJED AL JAHOORI 57 1p (25) 4p 4p 5p 2p 1p (24) 6p 3p 1p 2p 4p 6p
4 NASSIF {AR} {TUN} 10 M 6 DEMURO C. SALEM ALMARAR 57 14p 8p (25) 2p 6p 10p 4p 9p 7p 1p 1p 4p (24) 4p
5 UNLEASHED {AR} {USA} 11 M 7 MULLEN R. JABER BITTAR 57 10p (25) 6p 9p 4p 1p (24) 1p 6p 5p 5p 1p 3p (23) 9p
6 RAAD LEMBARAK {AR} 4 H 6 HITCHCOTT S. ANTHONY GAMMELL 57 1p 3p (25) 2p 2p 2p 3p 7p 2p (24) 8p 5p 5p 3p
7 UPTOWN WALK THE LINE {AR} {USA} 12 M 6 PAIVA S. SAIF ALMARAR 57 1p 3p 1p (25) 10p 6p 9p 7p 1p 2p 3p (24) 6p 4p
8 SUNY DU LOUP {AR} 14 M 8 AL BALUSHI Sai. IBRAHIM AL HADHRAMI 57 10p (25) 14p 11p 12p 5p (24) 2p 3p 1p 12p 1p 8p 1p
9 EDALBAR {AR} 5 M 8 TUDHOPE Dan. MUSABBEH AL MHEIRI 57 8p (24) 9p 4p 4p (23) 2p 1p 5p 2p 4p 1p (22) 1p 2p
10 RB MOTHERLOAD {AR} {USA} 3 M 6 BEASLEY C. AHMAD BIN HARMASH 57 (25) 2p (24) 7p 3p 2p
11 AH TAHAN {AR} {UAE} 6 M 5 PINHEIRO B. HAMAD AL MARAR 57 2p 1p (25) 4p 1p 1p 4p 4p (24) 12p 1p
12 BAKIR {AR} 1 M 7 AL BUSAIDI Qai. NABRAS AL SIYABI 57 14p
13 LISTO DE FAUST {AR} 7 M 5 SHOEMARK K. MUSABBEH AL MHEIRI 57 (25) 2p 10p 10p 1p 6p (24) 1p 10p
14 KALICE DE CARRERE {AR} 2 M 6 O'SHEA T. HAMAD AL MARAR 57 2p 2p (25) 7p 5p 3p (23) 5p 3p 4p 3p
Mentions légales Politique de Confidentialité
En poursuivant votre navigation, vous acceptez le dépôt de cookies permettant la personnalisation des contenus, le partage sur les réseaux sociaux, la mesure d'audience et le ciblage des publicités. Votre navigateur ainsi que des outils en ligne vous offrent la possibilité de paramétrer ces cookies.